/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating will be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

/** GENERAL **/

.text-bold h3 {
    font-weight: 700 !important;
}

.main_color strong {
    color: #000000;
}

/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */


.header_color .sub_menu>ul>li>a {
    color: #FFFFFF !important;
}

.header_color .main_menu .menu ul.sub-menu li a:hover {
    background-color: #f8f8f8;
}

.logo a img {
    max-height: 95px;
}

/** HEADER META **/

.header_color .sub_menu>ul>li>a:hover {
    text-decoration: none !important;
}

.sub_menu>ul>li:hover>a {
    text-decoration: none !important;
}

#top #wrap_all .social_bookmarks a {
    background: #FFFFFF;
    color: #C20031;
    min-height: 15px;
    max-height: 20px;
    line-height: 20px;
    width: 20px;
    margin: 5px;
    border-radius: 2px;
}

#top #wrap_all .social_bookmarks a:hover {
    background: transparent;
    color: #FFFFFF;
}

#top #wrap_all .social_bookmarks li {
    border-right: none;
}

#top #wrap_all .social_bookmarks li:hover {
    background-color: transparent;
}

#top #wrap_all .av-social-link-twitter:hover a, #top #wrap_all .av-social-link-twitter a:focus {
    background-color: transparent;
}

#top #wrap_all .av-social-link-linkedin:hover a, #top #wrap_all .av-social-link-linkedin a:focus {
    background-color: transparent;
}

/** NAVIGATION **/

.header_color .main_menu ul:first-child > li.current-menu-item > a, .header_color .main_menu ul:first-child > li.current_page_item > a,
#top .header_color .main_menu .menu ul .current_page_item > a, #top .header_color .main_menu .menu ul .current-menu-item > a {
    color: #C2002F;
}

/*SUBMENU*/

#menu-item-4796, #menu-item-5123 {
    border: none;
}
#menu-item-4796 a, #menu-item-5123 a {
    padding: 2px 5px;
    background-color: #FFFFFF;
    color: #C2002F !important;

}

#top #header_main > .container .main_menu .av-main-nav > li > a {
    max-height: 71px;
}

/* TITLES */

.media-title h5 {
    color: #C2002F !important;
    font-weight: 700 !important;
}

.media-title .special-heading-border {
    width: 30px;
    display: block !important;
}

.media-title .special-heading-inner-border {
    margin-left: 0;
    border-color: #ffd500 !important;
    border-width: 3px;
    opacity: 1;
    display: block;
}

.media-title.uppercase h5,
.media-title.uppercase h6 {
    text-transform: uppercase;
}

.media-title h6 {
    color: #C2002F !important;
    font-weight: 700 !important;
}

.media-title.no-border .special-heading-inner-border {
    border-width: 0;
    opacity: 0;
}

/** WIDGET EVENTOSON */

.ajde_evcal_calendar.boxy .eventon_events_list {
    justify-content: flex-start !important;
}

.ajde_evcal_calendar.boxy .eventon_list_event.hasbgimg {
    border-radius: 0;
}

.ajde_evcal_calendar.boxy .eventon_list_event {
    min-height: 320px;
}

.ajde_evcal_calendar.boxy .eventon_list_event.hasbgimg {
    margin: 5px;
}

.ajde_evcal_calendar.boxy .eventon_list_event.hasbgimg:first-child {
    margin-left: 0;
}

.ajde_evcal_calendar.boxy .eventon_list_event.hasbgimg:last-child {
    margin-right: 0;
}

.ajde_evcal_calendar.boxy.box_4 .eventon_list_event {
    width: 24%;
}

.ajde_evcal_calendar.color #evcal_list .eventon_list_event a:hover {
    border-left-width: 0;
}

.ajde_evcal_calendar.boxy #evcal_list .eventon_list_event .desc_trig.hasFtIMG span.ev_ftImg {
    left: 0;
}

.ajde_evcal_calendar.boxy #evcal_list .eventon_list_event .desc_trig.hasFtIMG .evcal_cblock {
    top: 30%;
}

.ajde_evcal_calendar.boxy #evcal_list .eventon_list_event .evcal_desc span.evcal_event_title {
    position: absolute;
    top: 60%;
}
.ajde_evcal_calendar.boxy.boxstyle0 #evcal_list .eventon_list_event .desc_trig {
    padding: 20px;
}

.eventon_events_list .eventon_list_event .evcal_desc span.evcal_desc2, .evo_pop_body .evcal_desc span.evcal_desc2 {
    font-size: 16px;
}

.ajde_evcal_calendar.boxy #evcal_list .eventon_list_event .desc_trig.hasFtIMG .evcal_desc {
    padding-left: 0;
}

/** BUTTONS **/

.media-button a {
    width: 80% !important;
    height: 55px;
    font-weight: 700 !important;
    line-height: 0.5 !important;
    margin: 50px 0 !important;
}

/** NEWS BLOCK **/

.block-news-column article > a {
    max-height: 240px;
}

.block-news-column article header a, .block-news-column article header a.read-more-link {
    color: #C2002F !important;
}

.block-news-column article a.more-link:hover {
    text-decoration: none;
}

.block-news-column article a.more-link .more-link-arrow {
    display: none;
}

/** PROGRAM BLOCK **/

.program-home-logo a {
    max-width: 150px;
    margin-right: 20px !important;
}



/** FOOTER **/

.widgettitle:after {
    width: 55px;
    height: 3px;
    margin-top: 8px;
    background-color: #ffd500;
    display: block;
    content: "";
}

.menu-menu-footer-container, .menu-menu-footer-english-container {
    margin-top: 0.53rem;
}

.menu-menu-footer-container a, .menu-menu-footer-english-container a {
    text-transform: uppercase;
    font-weight: 700;
}

.shortcodes-ultimate .social_bookmarks a {
    color: #383838 !important;
}

.shortcodes-ultimate .social_bookmarks a:hover {
    color: #FFFFFF !important;
}

.shortcodes-ultimate .social_bookmarks {
    display: flex !important;
}

.title-newsletter h2 {
    text-transform: none !important;
    font-size: 31px;
    font-weight: 700;
    height: 100%;
    line-height: 42px;
    /* display: flex; */
    margin: 20% auto;
}

.title-newsletter h2 a {
    text-decoration: none !important;
}

.title-newsletter h2 a:hover {
    text-decoration: underline;
}

.no-margin-top {
    margin-top: 0 !important;
}

.image-text-block {
    margin-bottom: 20px;
}

.image-text-block h3 {
    font-size: 15px;
}

/** Members table **/


.styled-list-table th {
    border: none !important;
    border-bottom: 1px solid #919191 !important;
    color: #C2002F !important;
    text-transform: uppercase;
    background-color: #ffffff !important;
    text-align: left !important;
}

.styled-list-table td {
    border: none !important;
    background-color: #ffffff !important;
    text-align: left !important;
    font-weight: 700;
}

.avia-table-1 .styled-list-table td:nth-of-type(1):before {
    content: '' !important;
}

@media only screen and (max-width: 767px) {
    .responsive .avia_responsive_table .styled-list-table.avia-data-table tr:first-child th {
        display: block !important;
    }

    .styled-list-table th:nth-of-type(2) {
        border-bottom: none !important;
        padding: 0;
    }
}

/** List socios */

.box-member {
    padding: 15px 15px;
    margin: 0 !important;
}

.box-member .su-post-title {
    margin-bottom: 5px;
}

.pagination-members {
    margin: 15px 0;
}

.su-box {
    border-color: #C2002F !important;
    border-radius: 1px !important;
}

.su-box-title {
    background-color: #C2002F !important;
    border-radius: 1px !important;
    padding: 0.8em 1em !important;
    text-transform: uppercase;
    font-size: 1.5em !important;
}

.pagination-members a,
.pagination-members .current {
    box-shadow: none !important;
    background: none !important;
}

.pagination-members a:hover {
    color: #000 !important;
}

.box-member p {
    margin: 5px 0;
}

.is-even {
    background-color: #F6F4F0;
}

.search_form_field select,
.search_form_field input
{
    background-color: #F6F4F0 !important;
    border: none !important;
}

.av-share-box ul li a {
    padding: 15px 18px !important;
}

#top #s {
    background-color: #F6F4F0 !important;
    border: none !important;
}

.search_form_field input[type=submit] {
    background-color: #C2002F !important;
    border: 1px solid #C2002F !important;
    line-height: 1.8em !important;
}

/** List enterviews */

.av_promobox.box-button {
    height: 290px;
    position: relative;
}

.av_promobox.box-button .avia-promocontent {
    margin-right: 0;
}
.av_promobox.box-button .avia-button-right {
    position: absolute;
    right: 0;
    bottom: 40px;
}

/** Checkout **/

.evotx_ticket_additional_info {
    display: inline-block;
}

@media only screen and (max-width: 600px) {

    .calendar_header {
        /*display: none;*/
    }

    .home-events .eventon_events_list {
        display: grid !important;
        grid-template-columns: 1fr;
    }

    .home-events .eventon_events_list .eventon_list_event {
        width: 100% !important;
        min-height: 200px !important;
    }

    .media-button a {
        padding: 5px !important;
        display: flex !important;
        line-height: 1 !important;
        justify-content: center;
        align-items: center;
    }

    .program-home-logo img {
        float: none;
    }
}